body{background:transparent url('../../../images/admin_ui/2.0/page-bg.png'); color:#555; margin:0; font-size:11px; font-family:Lucida Grande, Arial, Helvetica, sans-serif; line-height:1.5em; min-width:980px;}

body.narrow{ width:640px; }

/*
	general tag styles
	------------------
*/

h1,h2,h3,h4,h5,h6,p{ font-weight:normal; margin:0.5em 0; }
h1{ font-size:2em; }
h2{ font-size:1.8em; }
h3{ font-size:1.6em; }
h4{ font-size:1.4em; }
h5{ font-size:1.2em; }
h6{ font-size:1em; }

ul{ list-style-type:none; margin:0; padding:0; }
li{ margin:0.5em 0; }

table{ border-collapse:collapse; width:100%; background-color:#fff; }
th,td{ padding:.5em; border:1px solid #eee; text-align:left; vertical-align:top;  }
th{   color:#fff;
    font-size:1em;
    border:0;
    text-shadow: -1px 0px 1px #333;
    background: #848484;
    background: -moz-linear-gradient(top,  #848484 0%, #666666 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#848484), color-stop(100%,#666666));
    background: -webkit-linear-gradient(top,  #848484 0%,#666666 100%);
    background: -ms-linear-gradient(top,  #848484 0%,#666666 100%);
    background: linear-gradient(to bottom,  #848484 0%,#666666 100%); }
th > span.thlabel{ padding-right:20px; }
form{ margin:0; padding:0; }
fieldset{border-style:none; margin:0; padding:0;}

.ui-front {z-index: 1000}

/*
	main page structure
	-------------------
*/

#fsBar{position:relative; height:28px; margin-bottom:1em; background-color:#0e2d51; border-bottom:1px solid #3f6b97; background:#0e2d51 -webkit-linear-gradient(#315378,#0f2d53);background:#0e2d51 -moz-linear-gradient(#315378,#0f2d53);}
#fsBar a{ color:#fff; text-decoration:none; }
#logoLink{display:block; float:left; width:104px; height:30px; background:transparent url('../../../images/finalsitelogo2011.png') left center no-repeat; text-indent:-9999px; }
#liveSiteLink{position:absolute; right:10px; top:4px; font-weight:bold; }
#pageStatusBar{ float:left; margin-top:6px; }
#fsBar .pagestatus{ display:none; float:left; margin-right:4px; margin-top:5px; }
#fsBar #pagestatus_bl{ margin-top:3px; }
#pagepublish,#savelinkdiv{float:left; display:none;}
#pagepublish a,#savelinkdiv a{ background:#ddaa00;padding:2px 6px;border:1px solid #fff;font-weight:bold;margin:-3px 4px 0; text-shadow:1px 1px 1px #000; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; background-image:-moz-linear-gradient(#edd300,#d9a100); background-image:-webkit-linear-gradient(#edd300,#d9a100);background-image:linear-gradient(#edd300,#d9a100);}


#adminTabs, #moduleTabs{ position:absolute; right:0; top:0; }
#moduleTabs{ display:none; }
#adminTabs li, #moduleTabs li{ display:inline;}
#adminTabs li a,#moduleTabs li a{display:block;float:left;background-color:#3f6b97;color:#fff;text-decoration:none;margin:8px 0 0 1px;padding:2px 12px;text-transform:capitalize;border-radius:4px 4px 0 0;}
#adminTabs li a.top_on,
#moduleTabs li a.tab_on{background-color:#fff;color:#0E2D51;border-left:4px solid #ec0;font-weight:bold;}
#adminTabs li a:hover,#moduleTabs li a:hover{background-color:#fff;color:#000;}
#adminTabs li a#logoutBtn{padding:2px 12px 2px 24px;background:transparent url('../../../images/admin_ui/2.0/cross.png') 4px 3px no-repeat;}
#adminTabs li a#logoutBtn:hover{background-color:#fff;}

#adminTabs a#dashboard{ padding:2px 6px 2px 26px; background-image:url('../../../images/admin_ui/2.0/house.png'); background-position:5px center; background-repeat:no-repeat }
#adminTabs a#dashboard:hover,#adminTabs a#dashboard.top_on{ background-color:#ececec; }
#adminTabs a#bookmark{ background-color:transparent; padding:2px 3px 2px 6px; margin-top:6px; }
#adminTabs a#logOff{ background-color:transparent; padding:2px 6px 2px 3px; margin-top:6px; }



//#leftFrame{ float:left; width:190px;  margin: 0 0 25px; }
#leftFrame{ float:left; width:190px;  margin: 25px 0 0 25px; }
#leftFrame.wide{ width:400px; }

#mainFrame{ float:left; margin:25px 0 0 25px; width:550px; }
#mainFrame.wide{ width:970px; margin:25px; }
#mainFrame.full{ width:970px; margin-right:25px;}
#mainFrame.wide.r{ width: 96%; max-width: 1100px; margin: 2%; }

/*
#mainFrame{ float:left; margin:0; width:450px; }
#mainFrame.wide{ width:700px; margin:0 0 0 25px; }
#mainFrame.full{ width:970px; margin:25px;}
*/

#rightFrame{ float:left; margin: 25px 0 0 25px; width:190px; }
#rightFrame.wide{ width:400px; }

/*
	main tab bar
	------------
*/

#subBar {
    background: #395778;
	padding:10px 0 0 10px;
    border:0;
    height:24px;
    min-width:500px !important;
}

#subBar a:hover{
    color: #1071D1;
}

#subBar a{position:relative;background-color:#ccc;color:#395778;text-decoration:none;display:block;float:left;margin-right:5px;border:0;padding:4px 15px;line-height:16px;font-weight:bold;-moz-border-radius-topleft:.5em;-moz-border-radius-topright:.5em;-webkit-border-top-left-radius:.5em;-webkit-border-top-right-radius:.5em;border-top-left-radius:.5em;border-top-right-radius:.5em;
  -moz-transition: all 0.15s ease;
  -o-transition: all 0.15s ease;
  -webkit-transition: all 0.15s ease;}

#subBar a.on, #subBar a.navtab_on, #subBar a.tab_on{ color: #1071D1; top:1px; background:transparent url('../../../images/admin_ui/2.0/page-bg.png');
}

#subBar #helpTab {
    background: #CCC url("../../../images/admin_ui/2.0/help-icon2.png") no-repeat scroll 7px 5px;
    background-size: 16px;
    margin-right: 12px;
    padding: 5px 15px 3px 22px;
    top: 0;
}

#subBar #helpTab:hover,
#subBar #helpTab.on {
    background: #CCC url("../../../images/admin_ui/2.0/help-icon2-on.png") no-repeat scroll 7px 5px;
    background-size: 16px;
}
#subBar #helpTab.on {
    background-color: #EAEAEA;
    top: 1px;
}

/* standard data table columns - experimental */
.checkBoxCol{ width:2.5em; }
.selectCol{ width:24px; }
.itemTitleCol{ width:28em; }
.dateCol{ width:12em; }
/*------------------------*/

#mainHeader h1{ font-size:2em; font-weight:normal; text-transform:uppercase; color:#333; }

a, a:visited{ color:#1071D1; outline:none; }
a.disabled{ color:#cccccc; cursor: default; }

input.disabled{ background-color:#cccccc;     cursor:default;}

hr{ border-style:none; background-color:#ccc; height:2px; }

/* .rowHightlight has been depracated, use .itemList instead */
table.rowHighlight td{ background-color:red; border:6px dotted purple; }

/*add zebra striping*/
table.itemList tr:nth-child(even) { background-color:#eee; }
table.itemList tr:nth-child(even) td { border-right-color:#ddd; }


table:not([role="presentation"]) tr:hover td{
    background-color:#fffbc0;
    -webkit-transition: background-color .2s;
    -moz-transition: background-color .2s;
    transition: background-color .2s;
}  /* hilight table rows on hover */
table.mceLayout tr:hover td{
    background-color:#f0f0ee;
}  /* but not on mce editor */

.itemListTitle{ font-size:1.25em; }
.itemListInfo{ font-size:0.82em; color:#666; }
.itemListInfo a{ color:#666; }

.hdrFilter, .hdrFilter:visited{ color:#fff; background:transparent url('../../../images/admin_ui/2.0/black/mag-half.png') left top no-repeat; padding-left:16px; text-decoration:none; cursor:pointer; }

.fsTableFilterButton{
	background:transparent url('../../../images/admin_ui/2.0/black/mag-half.png') left top no-repeat;
	padding: 0.5em 0.6em 0.2em 0.9em;
}

.weak{ color:#666; }
th .weak{
    color:#ccc;
    font-weight:normal;
}

th a, th a:visited{
    color:#fff;
}
.inactive, .disabled{opacity:0.5;-moz-opacity:0.5;filter:alpha(opacity=50); cursor:default;}

.hide:not(.fieldControls), .dialog{ display:none; }
.required{ color:#990033; font-weight:bold; }

.helpLink {
	background: transparent url('../../../images/admin_ui/2.0/help.png') top left no-repeat;
	background-color: transparent !important;
	border-style: none;
	width: 16px;
	height: 16px;
	margin: 0 4px 0 0;
	text-align: left;
	text-indent: 20px;
	overflow: hidden;
	cursor: pointer;
	display: inline-block;
	white-space: nowrap;
	vertical-align: text-bottom;
}

.mainGroupTitle .helpLink{
	float:right;
}

fieldset legend .helpLink{
    float:none;
}

.perm_coltitle{
	color:#444 !important;
	font-weight:bold;
}

/*
	tooltips, as originally seen in news
	------------------------------------
*/


.fs-tooltip .ui-tooltip-titlebar,
.fs-tooltip .ui-tooltip-content{
	border-color: #314D6C;
	color: #fff;
	line-height:1.4;
}

.fs-tooltip .ui-tooltip-content{
	background-color: #395778;
}

.fs-tooltip .ui-tooltip-titlebar{
	background-color: #444;
}

.fs-tooltip .ui-state-default .ui-tooltip-icon{
	background-position: -2px 0;
}

.fs-tooltip .systemSetting{
    color:#ccc;
}



/*
	inline messaging styles
	-----------------------
*/

.helpMsg {
    background: #D9EDF7;
    border: 1px solid #BCE8F1;
    border-radius: 4px 4px 4px 4px;
    color: #3A87AD;
    padding: 8px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.9);
}

.warnMsg{
    background: #FBF5D9;
    border: 1px solid #fce9c5;
    border-radius: 4px 4px 4px 4px;
    color: #C09853;
    padding: 8px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.9);
}

.alertMsg{
    border: 1px solid #EED3D7;
    border-radius: 4px 4px 4px 4px;
    background-color: #F2DEDE;
    color: #B94A48;
    border-color: #EED3D7;
    padding: 8px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.9);
}
.feedbackMsg{
    border: 1px solid #c4edb3;
    border-radius: 4px 4px 4px 4px;
    background-color: #DFF0D8;
    color: #468847;
    padding: 8px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.9);
}



/*
	icon and button styling
	-----------------------
*/

.iconBtn{
	background:transparent url('../../../images/admin_ui/2.0/button.png') top left no-repeat;
	background-color:transparent !important;
	border-style:none;
	width:16px; height:16px;
	margin:0 4px;
	text-align:left;
	text-indent:20px;
	overflow:hidden;
	cursor:pointer;
	display:inline-block;
	white-space:nowrap;
	vertical-align:text-bottom;
}

.iconLink, .iconLink.inactive:hover {
    background-color: #F5F5F5;
    display:inline-block;
    line-height:1;
    background-position: 4px center;
    background-repeat: no-repeat;
    border-radius: 4px 4px 4px 4px;
    border-width:1px;
    border-style: solid;
    border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25);
    color: #003158 !important;
    font-weight: normal;
    line-height: 1;
    padding: 4px 8px 4px 24px;
    text-shadow: 0 -1px 0 rgba(225, 225, 225, 0.25);
    text-decoration: none;
    font:inherit; /*this should fix any buttons that it gets applied to*/
    -webkit-transition: background-color .2s;
    -moz-transition: background-color .2s;
    transition: background-color .2s;
}

.iconLink:hover,.iconLink.on{
	background-color:#e6e6e6;
	text-decoration:none !important;
}

body.yui-skin-sam .iconLink.iconBtnView {
    background-color: #F5F5F5;
    background-size: inherit;
}
body.yui-skin-sam .iconLink.iconBtnView:hover {
    background-color:#e6e6e6;
}

.iconBtnNone{
	padding-left:.75em;
}

h3 .iconLink{
    font-size:11px;
}

.iconBtnAdd,.iconBtnAdd.inactive:hover{
    background-image:url('../../../images/admin_ui/2.0/white/plus.png');
    color:#fff !important;
    background-color: #5BB75B;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-style:solid;
    border-width:1px;
    cursor:pointer;
    -webkit-text-shadow:0 0 1px #008000;
    text-shadow:0 0 1px #008000;
    box-shadow: 1px 0 0 rgba(255, 255, 255, 0.125) inset, 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05)
}

.iconBtnAdd:hover{ background-color:#53A753; color:#fff !important; }

.iconBtnSave, .iconBtnSave.inactive:hover, body.yui-skin-sam .iconLink.iconBtnSave {
    background-image: url("../../../images/admin_ui/2.0/white/save.png");
	background-position: 0.5em center;
    color:#fff !important;
    background-color: #5BB75B;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-style:solid;
    border-width:1px;
    cursor: pointer;
    -webkit-text-shadow:0 0 1px #008000;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    box-shadow: 1px 0 0 rgba(255, 255, 255, 0.125) inset, 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05)
}

.iconBtnSave:hover, body.yui-skin-sam .iconLink.iconBtnSave:hover {
    background-color: #55AA55;
}

.iconBtnTest, .iconBtnTest.inactive:hover {
    background-image: url("../../../images/admin_ui/2.0/white/check.png");
	background-position: 0.5em center;
    color:#fff !important;
    background-color: #5BB75B;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-style:solid;
    border-width:1px;
    -webkit-text-shadow:0 0 1px #008000;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    box-shadow: 1px 0 0 rgba(255, 255, 255, 0.125) inset, 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05)
}

.iconBtnTest:hover{
    background-color: #55AA55;
}

.iconBtnDelete,.iconBtnDelete.inactive:hover,.iconBtnTrash,.iconBtnTrash.inactive:hover,body.yui-skin-sam .iconLink.iconBtnDelete{
    background-image:url('../../../images/admin_ui/2.0/white/trash.png');
    color:#fff !important;
    background-position: 3px center;
    background-size: inherit;
    border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25);
    border-style:solid;
    border-width:1px;
    cursor: pointer;
    -webkit-text-shadow:0 0 1px #008000;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #555;
    color: #FFFFFF;
    box-shadow: 1px 0 0 rgba(255, 255, 255, 0.125) inset, 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
}

.iconBtnDelete:hover, .iconBtnTrash:hover, body.yui-skin-sam .iconLink.iconBtnDelete:hover{ background-color:#282828; color:#fff !important;}

.iconBtnCancel,.iconBtnCancel.inactive:hover{
    background-image:url('../../../images/admin_ui/2.0/white/x-thick.png') !important;
    color:#fff !important;
    background-position: 0.4em center;
    border-color: #333;
    border-style:solid;
    border-width:1px;
    cursor: pointer;
    -webkit-text-shadow:0 0 1px #008000;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #555;
    color: #FFFFFF;
    box-shadow: 1px 0 0 rgba(255, 255, 255, 0.125) inset, 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
}

.iconBtnCancel:hover{ background-color:#282828; color:#fff !important;}

.iconBtnCog,.iconBtnCog.inactive:hover{
    background-image:url('../../../images/admin_ui/2.0/black/gears.png') !important;
    color:#111 !important;
    background-position: 0.4em center;
    border-color: #999;
    border-style:solid;
    border-width:1px;
    -webkit-text-shadow:0 0 1px #fff;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.7);
    background-color: #ccc;
    box-shadow: 1px 0 0 rgba(255, 255, 255, 0.2) inset, 0 1px 0 rgba(255, 255, 255, 0.5) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
}

.iconBtnCog:hover{ background-color:#ddd;}

.iconBtnRevert, .iconBtnRevert.inactive:hover{
    background-image: url("../../../images/admin_ui/2.0/white/restore.png");
    color:#fff !important;
    background-color: #49AFCD;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-style:solid;
    border-width:1px;
    -webkit-text-shadow:0 0 1px #008000;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    box-shadow: 1px 0 0 rgba(255, 255, 255, 0.125) inset, 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05)
}

.iconBtnRevert:hover{
    background-color:#3097B5;
}

.iconBtnRefresh, .iconBtnRefresh.inactive:hover{
    background-image: url("../../../images/admin_ui/2.0/white/refresh.png");
    color:#fff !important;
    background-color: #49AFCD;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-style:solid;
    border-width:1px;
    -webkit-text-shadow:0 0 1px #008000;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    box-shadow: 1px 0 0 rgba(255, 255, 255, 0.125) inset, 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05)
}

.iconBtnRefresh:hover{
    background-color:#3097B5;
}

.iconBtnCopy, .iconBtnCopy.inactive:hover{
    background-image: url("../../../images/admin_ui/2.0/white/clone.png");
    color:#fff !important;
    background-color: #49AFCD;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-style:solid;
    border-width:1px;
    -webkit-text-shadow:0 0 1px #008000;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    box-shadow: 1px 0 0 rgba(255, 255, 255, 0.125) inset, 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05)
}

.iconBtnCopy:hover {
    background-color:#3097B5;
}

.iconBtnPublish {
    background-image: url("../../../images/admin_ui/2.0/white/check.png");
    background-position: 0.5em center;
    color:#fff !important;
    cursor: pointer;
    background-color: #49AFCD;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-style:solid;
    border-width:1px;
    -webkit-text-shadow:0 0 1px #008000;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    box-shadow: 1px 0 0 rgba(255, 255, 255, 0.125) inset, 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
}

.iconBtnPublish:hover {
    background-color: #3097B5;
}

.iconBtnUnpublish, .iconBtnUnpublish.inactive:hover,
.iconBtnMigrate, .iconBtnMigrate.inactive:hover {
    background-image: url("../../../images/admin_ui/2.0/white/restore.png");
    background-position: 0.5em center;
    color:#fff !important;
    background-color: #FBB450;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-style:solid;
    border-width:1px;
    -webkit-text-shadow:0 0 1px #008000;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    box-shadow: 1px 0 0 rgba(255, 255, 255, 0.125) inset, 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
}

.iconBtnMigrate, .iconBtnMigrate.inactive:hover {
    background-image: none;
    padding: 4px 8px;
}

.iconBtnUnpublish:hover,
.iconBtnMigrate:hover {
    background-color: #F89406;
}

.iconBtnChange, .iconBtnChange.inactive:hover, .iconBtnManage, .iconBtnManage.inactive:hover {
    background-image: url("../../../images/admin_ui/2.0/white/gears.png");
    background-position: 0.5em center;
    color:#fff !important;
    background-color: #FBB450;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-style:solid;
    border-width:1px;
    -webkit-text-shadow:0 0 1px #F89406;
    text-shadow: 0 -1px 0 #F89406;
    box-shadow: 1px 0 0 rgba(255, 255, 255, 0.125) inset, 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
}

.iconBtnChange:hover, .iconBtnManage:hover {
    background-color: #F89406;
}

.iconBtnEdit,.iconBtnEdit.inactive:hover{
    background-image:url('../../../images/admin_ui/2.0/white/pencil.png') !important;
    color:#fff !important;
    background-position: 0.4em center;
    border-color: #333;
    border-style:solid;
    border-width:1px;
    -webkit-text-shadow:0 0 1px #008000;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #555;
    color: #FFFFFF;
    cursor: pointer;
    box-shadow: 1px 0 0 rgba(255, 255, 255, 0.125) inset, 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
}

.iconBtnEdit:hover{ background-color:#282828; color:#fff !important;}

.iconBtnDL{ background-image:url('../../../images/admin_ui/2.0/black/download.png'); }
.iconBtnLock{ background-image:url('../../../images/admin_ui/2.0/lock.png'); }
.iconBtnCut{ background-image:url('../../../images/admin_ui/2.0/cut.png'); }
.iconBtnChart{ background-image:url('../../../images/admin_ui/2.0/chart_pie.png'); }
.iconBtnMerge{ background-image:url('../../../images/admin_ui/2.0/arrow_merge.png'); }
.iconBtnCog{ background-image:url('../../../images/admin_ui/2.0/black/cog.png'); }
.iconBtnColumn{ background-image:url('../../../images/admin_ui/2.0/black/columns.png'); }
.iconBtnView{ background-image:url('../../../images/admin_ui/2.0/black/glasses.png'); }
.iconBtnGroup{ background-image:url('../../../images/admin_ui/2.0/group.png'); }
.iconBtnLink{ background-image:url('../../../images/admin_ui/2.0/link.png'); }
.iconBtnMove{ background-image:url('../../../images/admin_ui/2.0/move.png'); }
.iconBtnBack{ background-image:url('../../../images/admin_ui/2.0/arrow_left.png'); }
.iconBtnSchedule{ background-image:url('../../../images/admin_ui/2.0/time.png'); }
.iconBtnPrint{ background-image:url('../../../images/admin_ui/2.0/black/print.png'); }
.iconBtnImport{ background-image:url('../../../images/admin_ui/2.0/application_get.png'); }
.iconBtnExport{ background-image:url('../../../images/admin_ui/2.0/black/export.png'); }
.iconBtnWarn{ background-image:url('../../../images/admin_ui/2.0/error.png'); }
.iconBtnFolder{ background-image:url('../../../images/admin_ui/2.0/folder.png'); }
.iconBtnEmail{ background-image:url('../../../images/admin_ui/2.0/email.png'); }
.iconBtnList{ background-image:url('../../../images/admin_ui/2.0/table.png'); }
.iconBtnMobileWarn { background-image: url('../../../images/admin_ui/2.0/mobile_warning.png'); }
.iconBtnJump{ background-image: url('../../../images/admin_ui/2.0/bullet_go.png'); opacity: 0.5; -moz-opacity: 0.5; filter:alpha(opacity=50); }
.iconBtnJump:hover{opacity: 1; -moz-opacity: 1; filter:alpha(opacity=100);}

/* loading icon */
.iconBtnWaiting{ background-image:url('../../../images/admin_ui/2.0/loading_circles.gif'); background-color:transparent; color:#666 !important; cursor:default; }
.iconBtnWaiting:hover{ background-color:transparent; color:#666 !important; }

/* file type icons */
.iconBtnVideo{ background-image:url('../../../images/admin_ui/2.0/film.png'); }
.iconBtnImages{ background-image:url('../../../images/admin_ui/2.0/images.png'); }
.iconBtnSound{ background-image:url('../../../images/admin_ui/2.0/sound.png'); }

/* this should be replaced, being used for "sortable view" in eNotify */
.iconBtnMultiple{ background-image:url('../../../images/admin_ui/2.0/table_multiple.png'); }

/* Need buttons
publish
calendar
archive?
*/


/* view buttons */
.iconBtnDash{
	background-color: #fafafa;
	padding:4px 10px;
	color: #444 !important;
}

.iconBtnDash.on{
	background-color: #49AFCD;
	text-shadow:none !important;
	color: #fff !important;
}

.iconBtnTab{
	background-color: #BAE2F7;
	background-image: url("../../../images/admin_ui/2.0/tab_go.png");
	color: #003158 !important;
}

.iconBtnGallery{
	background-color: #BAE2F7;
	background-image: url("../../../images/admin_ui/2.0/application_view_tile.png");
	color: #003158 !important;
}

.buttons{
    background:#0076d2 !important;
    border:1px solid #0068b9 !important;
    padding:4px 8px !important;
    border-radius:4px !important;
}

.fieldSet.buttons{
    background:transparent !important;
    border:0 !important;
}

.buttons_disabled{
    background:#ccc;
    border:1px solid #999;
    padding:4px 8px;
    border-radius:4px;
}


/* handle icons */
/*
	draggable
	resizeable - horizontal
	resizeable - vertical
*/



/* table headers */
a.sortColumn{background:url("../../../images/admin_ui/2.0/bullet_arrow_down.png") center center no-repeat; float:right;text-indent:-9999px;width:14px;height:14px; opacity:0.4;}
th:hover a.sortColumn{ opacity:1; }
th:hover a.sortColumnUp{ opacity:1; }
th.sorted{ background:#555; }
th.sorted a.sortColumn{ opacity:1; }
th.sorted a.sortColumnUp{ opacity:1; }
a.sortColumnUp{background:url("../../../images/admin_ui/2.0/bullet_arrow_up.png") center center no-repeat; float:right;text-indent:-9999px;width:14px;height:14px; opacity:0.4;}

/*
The moduleBar is used as a header for a top-level item that has been selected from a list.
(Ex: A form or mailing list that has be accessed through a dashboard list)
It should contain the Name of the item, with an "edit" link to rename, and any top level controls that would be performed on the item such as clone,delete,save as template,etc.

*/
#moduleBar{ position:relative; width:760px; margin:1em 0 0 .5em; padding:0 .5em; }
#moduleBar h1,#moduleBar h2,#moduleBar .moduleBarTitle{ font-size:20px; margin:0; font-weight:normal; line-height:1.2; }
.moduleBarTitle .iconLink{ font-size:11px; }
.moduleBarControls{ margin:0.5em 0 0; }

#leftFrame a{ color:#1071D1; text-decoration:none; }

/* stand alone frame buttons */
a.btnLink, .btnLink {
	background-color:#ddd;
	color: #003158 !important;
	display: block;
	margin: 1em 0;
	padding: .5em 1em;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	-webkit-transition: background-color .2s;
	-moz-transition: background-color .2s;
	transition: background-color .2s;
    text-decoration: none;
}

a.btnLink:hover, a.btnLink.on, .btnLink.title_on{ background-color:#395778; color:#fff !important; }

/*a.addLink{ display:block; text-align:right; font-weight:bold; color:#990033; text-decoration:none;}*/

a.subListOn{ font-weight:bold; }


.mainFrameOptions{ text-align:right; font-weight:bold; padding:.5em; }
/*.mainFrameOptions a{ color:#990033; text-decoration:none; }
.mainFrameOptions a:hover{ text-decoration:underline; }*/

.mainGroup{ background-color:#ffffff;  padding:.5em; margin-bottom:10px; clear:both;
	-webkit-border-radius:2px;
	border-radius:2px;
    box-shadow: 0 1px 3px #D4D3D3;
}

.mainGroup.zoomed{
    position:absolute; z-index:9999;
    top:0; left:0; width:100%; height:100%;
}

.mainGroup.zoomed .collapseTool{ display:none; }

.mainGroupTitle {
	background-color:#EEEEEE;
    border-radius: 0;
    color: #033C73;
    text-transform:uppercase;
    font-size: 1.09em;
    font-weight: bold;
    padding: 0.5em;
    position: relative;
    text-shadow: 1px 1px 0 #fafafa;
	font-size:1.09em;
	margin:0;
}

.mainGroupTitleControls{ display:inline; margin-left:0.5em; padding-left:0.5em; border-left:1px solid #ccc; font-size:0.83em; font-weight:normal; }
.mainGroupTitleControls .iconLink{ margin-bottom:0; }
.mainGroupTitleControls a{text-transform:none; text-decoration:none;}
.mainGroupTitleControls a:hover{text-decoration:underline;}


.groupTools{ float:left; color:#333; font-weight:normal; }
.groupTools span{ cursor:pointer; }

.collapseTool {
    background: url("../../../images/admin_ui/2.0/minimize.png") no-repeat scroll center center transparent;
    display: inline-block;
    text-indent: -9999px;
    width: 14px;
	margin-right:4px;
}

.collapseTool.closed{background-image:url('../../../images/admin_ui/2.0/maximize.png');}

.dropZone{background-color:#eee; padding:0.5em 1em; border:2px dashed #ccc; border-radius:4px;}

.groupOptions{ padding:.5em 0; position:relative; min-height:2em;}
.groupOptions a{ /*color:#990033;*/ text-decoration:none; }
.groupOptions a:hover{ text-decoration:underline; }

.listPager{
	position:absolute;
	right:0; bottom:-0.5em;
	background-color: #eee;
	border-width:1px 1px 0 1px;
	border-color:#ddd;
	border-style:solid;
	color: #666;
	padding: 0.5em 1em;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}
.listPager_bottom{
	position:absolute;
	right:0; top:-0.5em;
	background-color: #eee;
	border-width:0 1px 1px 1px;
	border-color:#ddd;
	border-style:solid;
	color: #666;
	padding: 0.5em 1em;
	-webkit-border-bottom-left-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	-moz-border-radius-bottomright: 4px;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
}

.listFunctions{display:inline-block;border-left:1px solid #ccc;margin:-0.75em -1em -0.75em 0.5em;padding:0.75em 1em 0.75em 0.5em;}
.listFunctions:hover{background-color:#E6E6E6;}
.listFunctions:hover .listFunctionsMenu{display:block;}
.listFunctionsMenu,.listFunctionsSubMenu{position:absolute;right:0;display:none;margin-top:0.5em;border:1px solid #888;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;box-shadow:1px 1px 6px rgba(0,0,0,0.5);z-index:999;}
.listFunctionsMenu li,.listFunctionsSubMenu li{margin:0;padding:0;}
.listFunctionsMenu .iconLink{display:block;border-top:1px solid #eee;border-bottom:1px solid #ccc;margin:0;padding:.75em .75em .75em 26px;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;}
.listFunctionsBtn{display:inline-block;width:16px;height:16px;margin-left:0.5em;background:transparent url('../../../images/admin_ui/2.0/black/gears.png') no-repeat;text-indent:-9999px;}
.listFunctionsSub{position:relative;}
.listFunctionsSub:hover .listFunctionsSubMenu{display:block;}
.listFunctionsSubMenu{right:-5em;top:0;margin-top:0;}



.inputGroup{ margin:0 1em 1em; clear:both; position:relative;}
.columnRow .inputGroup{ margin-right:0; }
.inputGroup label[for]{ font-weight:bold; }
.inputGroupDesc{ font-style:italic; }

/*.leftLabel label,.inputGroup label.leftLabel{display:block;float:left;width:100px;text-align:right;padding:2px 4px;} */

.inputGroup.leftLabel{ margin-left:11em; }
.inputGroup.leftLabel label[for]{ float:left; margin-left:-11em; text-align:right; width:10em; }

.inputGroup.rightLabel{ margin-left:11em; }

.mainGroupButton{
    background-color: #F5F5F5;
    background-image: -moz-linear-gradient(center top , #EEE, #CCC);
    background-repeat: repeat-x;
    border-color: #A2A2A2;
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    color: #222;
    cursor: pointer;
    padding: 2px 6px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
}

.mainGroupButton:hover,a.mainGroupButton:hover{
    background: #EEE;
}

.subGroup{  margin:.5em; clear:both; }
.subGroupTitle, h3.subGroupTitle{ font-size:1.09em; margin:0 0 0.5em; padding:0.5em 0; font-weight:bold; border-bottom:1px solid #666; }
.subGroupTitleControls{ text-align:right; }
.subGroup span img { margin-left:0em; vertical-align: middle;}
.subGroup span .mceLayout img { margin-left: 0; }

#iconPanel .subGroup span img {margin-left:1em;}

.groupButtons{ text-align:left; margin-top:1em; }

.iconLink.fsTableFilterButton {
    background-color: transparent;
    border: 0 none;
    cursor: pointer;
    padding-right:0px;
}

/*
	.subGroupButton should be removed
	- buttons should be just input elements in a .groupButtons div

*/
.subGroupButton, .groupButtons input{ background-color:#990000; color:#fff; border-style:none; padding:.3em .5em; margin:.5em 0px; cursor:pointer; -moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;}

/*
	.scrollBox is DEPRACATED
	Set these attributes on the class or id for the element itself
	The red dotted border is a warning, remove the the class from the element
	original values: .scrollBox{ max-height:150px; overflow:auto; }
*/
.scrollBox{ border:4px dotted red !important; }
/*------------------------------------------------*/

.mainGroupFooter{ border-top:1px solid; }

ul.multiSelect{ list-style-type:none; margin:0; padding:0; height:125px; overflow:auto; border-bottom:1px solid; }

.checkBoxList{ position:relative; padding-left:2.5em; }
.checkBoxList input[type="checkbox"]{ position:absolute; left:0px; margin-top:0px; }

.optionBox{ position:relative; padding-left:10em; margin:1em .5em; }
.optionBoxTitle{ position:absolute; left:0; width:10em; font-weight:bold; text-align:right; }
.optionBoxGroup{ border-left:1px solid gray; padding-left:.5em; margin-left:.5em; list-style-type:none; }
.optionBoxGroup ul{ list-style-type:none; margin:0; padding:0; }

/* toggleGroup will also get the autoswapping function */
.toggleGroup .subGroup{ display:none; }

/* Column definitions*/

/* this is the old, less flexible, column style */
.columnGroup{width:100%;clear:both;}
.column_auto{ width:auto; float:left; margin-right:1em; }
.column_2{ width:50%; float:left; }

/*
	This is the new and improved column style
	It is based on a 12 column grid which can be broken up into different combinations.
	The number in the class name indicates how many columns it takes up in the grid so...
	a 2 column grid with a 50/50 split would be .col_6 + .col_6
*/
.columnRow{width:100%;clear:both;overflow:hidden;}
.col_1, .col_2, .col_3, .col_4, .col_5, .col_6, .col_7, .col_8, .col_9, .col_10, .col_11{
	margin-right:3.8%;float:left;min-height:1px;padding:0;
}
.col_1{width:4.85%;}
.col_2{width:13.45%;}
.col_3{width:22.05%;}
.col_4{width:30.75%;}
.col_5{width:39.45%;}
.col_6{width:48%;}
.col_7{width:56.75%;}
.col_8{width:65.4%;}
.col_9{width:74.05%;}
.col_10{width:82.7%;}
.col_11{width:91.35%;}
.col_12{width:100%;float:left;}
.last{margin-right:0px;}


/* Dialog specific content styles */
.dialog .mainGroup{ border-style:none; box-shadow:none; padding:0; }
.dialog .mainGroupTitle{ background:transparent; padding:0 0 0.5em; border-bottom:1px solid #ccc; border-radius:0; }
.dialog .subGroup{ }
.dialog .inputGroup.leftLabel{ margin-left:8em; }
.dialog .inputGroup.leftLabel label[for]{ float:left; margin-left:-8em; text-align:right; width:7em; }


/*
	fsListAdd styles
	----------------
*/

ul.fsAddListTarget{position:relative;list-style-type:none;margin:0;padding:0;}
ul.fsAddListTarget li{position:relative;margin:.5em 0;padding-left:2.2em;list-style-type:none;cursor:default;}
ul.fsAddListTarget li:hover .listControls{display:block;}
ul.fsAddListTarget li.off{color:#999999;text-decoration:line-through;}
ul.fsAddListTarget li.off .iconBtnView{background-image:url("../../../images/admin_ui/2.0/eye_off.png");}
ul.fsAddListTarget input{position:absolute;left:0;}
a.fsAddListBtn{display:block;color:green !important;padding-left:20px;height:20px;margin-left:4px;}

.fsListAddForm{display:none;position:absolute;margin-top:-27px;left:42px;background-color:#d8d8d8;background-color:rgba(0,0,0,.15);border-radius:20px;padding:4px 4px 4px 8px;z-index:9999;}
.fsListEditForm{position:absolute;margin-left:-22px;background-color:#d8d8d8;background-color:rgba(0,0,0,.15); border-radius:20px;padding:4px;}
.fsListAddForm input,.fsListEditForm input{outline-style:none;position:relative !important;}
.fsAddListBtn{background:transparent url('../../../images/admin_ui/2.0/add.png') no-repeat;}
.fsAddListBtn.active,.editFieldCancel{background:transparent url('../../../images/admin_ui/2.0/black/x-thick.png') no-repeat center 1px;opacity:.4;-moz-opacity:.4;filter:alpha(opacity=40);}
.fsAddListBtn.active:hover,#cancelField:hover{opacity:1;-moz-opacity:1;filter:alpha(opacity=100);}
.newItemBtn {background: url("../../../images/admin_ui/2.0/plus.png") no-repeat scroll 0 0px transparent; margin-bottom:-1px;}
.editFieldBtn {background: url("../../../images/admin_ui/2.0/save.png") no-repeat scroll 0 2px transparent;}


/* default list controls is a 2 icon panel */
.listControls, .listControls.panel1 {
    background: #555;
    background: rgba(0,0,0,.6);
    border-radius: 4px;
    display: none;
    height: auto;
    position: absolute;
    margin-left: -40px;
    margin-top: -30px;
    min-height: 22px;
    padding: 8px 8px 8px 8px;
    z-index: 999;
}

.listControls:after {
    content: " ";
    display: inline-block;
    width: 0px;
    height: 0px;
    position: absolute;
    right: -7px;
    top: 20px;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-left: 7px solid #555;
    border-left-color: rgba(0,0,0,.6);
}

/* list control panel with 3 icons */
.listControls.panel3{ margin-top:-12px;}
.listControls.panel4{ margin-top:-13px;}

.listControls a, .listControls a:hover { background-color: transparent; }

.listControls a{
    display:block;width:16px;height:16px;
    margin: 7px 0 0 0;text-indent:-9999px;overflow:hidden;cursor:pointer;
}

.listControls a:first-child { margin: 0px 0 0 0; }

.listControls a:hover {
    opacity: .7;
}

.listControls.panel1{
    margin-top: -2px;
    padding-bottom: 2px;
}
.listControls.panel1:after{
    top: 10px;
}

div.listControls .iconBtnSave {
    background: url("../../../images/admin_ui/2.0/white/save.png") no-repeat scroll 2px center transparent;
    border: 0 none;
    box-shadow: none;
}

.listControls .iconBtnEdit {
    background: url("../../../images/admin_ui/2.0/white/pencil.png") no-repeat scroll 1px center transparent;
    border: 0 none;
    box-shadow: none;
}

.listControls .iconViewLog {
    background: url("../../../images/admin_ui/2.0/white/clipboard.png") no-repeat scroll 1px center transparent;
    border: 0 none;
    box-shadow: none;
}

.listControls .demoBtn {
    background-color:white;
    border: 0 none;
    box-shadow: none;
}

div.listControls .iconBtnDelete {
    background: url("../../../images/admin_ui/2.0/white/trash.png") no-repeat scroll 0px center transparent;
    border: 0 none;
    box-shadow: none;
}

.listControls .iconBtnCopy {
    background: url("../../../images/admin_ui/2.0/white/clone.png") no-repeat scroll 0px center transparent;
    border: 0 none;
    box-shadow: none;
}

div.listControls .iconBtnApprove {
    background: url("../../../images/admin_ui/2.0/white/check.png") no-repeat scroll 0px center transparent;
    border: 0 none;
    box-shadow: none;
}

.listControls .iconBtnPreview {
    background: url("../../../images/admin_ui/2.0/white/eye.png") no-repeat scroll 0px center transparent;
    border: 0 none;
    box-shadow: none;
}

.listControls .iconBtnRestore, .listControls .iconBtnReset {
    background: url("../../../images/admin_ui/2.0/white/restore.png") no-repeat scroll 1px 1px transparent;
    border: 0 none;
    box-shadow: none;
}

.listControls .iconBtnReplace {
    background: url("../../../images/admin_ui/2.0/white/replace.png") no-repeat scroll 0px transparent;
    border: 0 none;
    box-shadow: none;
}

.listControls .iconBtnExport {
    background: url("../../../images/admin_ui/2.0/white/export.png") no-repeat scroll 0px 0px transparent;
    border: 0 none;
    box-shadow: none;
}

.listControls .iconBtnConfig {
    background: url("../../../images/admin_ui/2.0/white/wrench.png") no-repeat scroll 0px 0px transparent;
    border: 0 none;
    box-shadow: none;
}

/*Folder lists*/
ul.folderList{ margin:0.5em 0.5em 1em; padding:0; }
.folderList li{
	background:transparent url("../../../images/admin_ui/2.0/folder.png") left top no-repeat;
	padding:0 1em 0 26px;
	margin-bottom:0.25em;
	list-style-type:none;
	position:relative;
	min-height:18px;
	text-shadow:1px 1px 2px #fff;
	-moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
}

.folderList a{ display:block; }
.folderList .folderTotal{ position:absolute; top:0px; right:2px; color:#999; }

.folderList li.on{ background-color:#ccc; }
.folderList li.on .folderTotal{ color:#333; }
/*.folderList li:hover{ background-color:#ddd; }*/

.folderList .folderControls{ display:none; position:absolute; }
.folderList .folderControls a{ display:block; float:left; }
.folderList li:hover .folderControls{display:block;}

.folderList .trashFolder{background-image:url('../../../images/admin_ui/2.0/trashcan.png')}

ul.catList{ margin:0; padding:0; }
.catList li{ list-style-type:none; margin:0; padding:1px 0;border-bottom:1px dotted #ccc;  }
.catList a{display:block;color:#000 !important;padding:0.25em 1em;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
.catList a.on{ background-color:#ccc; }

.loadingBar{ background:transparent url('../../../images/admin_ui/2.0/loadingbar.gif') center center no-repeat; position:absolute; top:0; left:0; width:100%; height:100%; text-indent:-9999px; }

.blankSlate{
	display:none;
	text-align:center;
	border:1px solid #666;
	background-color:#ddd;
}

/* media checks
@media screen and (max-width: 480px) {
	body{max-width:100%; min-width:100%; font-size:100%;}
	input{font-size:100%;font-family:Arial,Helvetica,sans-serif;border:1px solid #ccc;-moz-border-radius:2px;border-radius:2px;}
}

@media screen and (min-width: 1200px) {
	#mainFrame.wide{ width:970px; }
}

/*wide screen */
/*@media screen and (min-width: 1280px) {
	#leftFrame{ min-width:15%; padding:1em 0.5em 1em 1%; }
	#mainFrame.wide{ min-width:80%; padding:1em 1% 1em 0.5em; }
	#mainFrame.full{ min-width:95%; padding:1em 1% 1em 0.5em; }
}*/

.fsSrSystemsExportConfig label {
    padding: 2px;
}

.fsSrSystemsExportConfig h4 {
    font-weight: bold;
}

.autoclear:after{content:".";display:block;height:0;font-size:0;clear:both;visibility:hidden}
.autoclear{display:inline-block}
* html .autoclear{height:1px}
.autoclear{display:block;}

/* Alert TOOLTIP */
.fs-alert-tooltip .ui-tooltip-titlebar,
.fs-alert-tooltip .ui-tooltip-content, .ui-tooltip-0{
    border-color: #ccc  !important;
    color: black  !important;
    background-color: white  !important;
    font-size: 13px;
    text-align:left;
    line-height:1.4em;
    padding:20px 20px 10px 20px;
}

.featuretipheader{
    font-weight:bold;
    margin-bottom:1em;
}

.featuretipcontent{
    color:#444;
}

.featuretipbuttons{text-align: right; margin:10px 0px; padding-top:10px;}
.featuretipbuttons span{margin:2px; padding:3px 10px; border-radius:2px;}
.featuretipclose{background-color: #ccc;  cursor: pointer; border:1px solid #bbb;}
.featuretipclose:hover{background-color: #bbb;}
.featuretiplearnmore{background-color: #3276B1; border:1px solid #357ebd;}
.featuretiplearnmore:hover{background-color: #357ebd;}
.featuretiplearnmore a{font-weight:bold; color:white; }

.fsGlyphUpArrow {
    background: url('../../../images/glyphsprite.png') no-repeat;
    display: inline-block;
    margin-right: 5px;
    background-position: -49px -14px;
    width: 9px;
    height: 12px;
}


.fsSocialButton {
    background: #F5F5F5; /* Old browsers */
    background-image: -moz-linear-gradient(top, #FFF 0%, #E6E6E6 100%); /* FF3.6+ */
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#E6E6E6)); /* Chrome,Safari4+ */
    background-image: -webkit-linear-gradient(top, #FFF 0%,#E6E6E6 100%); /* Chrome10+,Safari5.1+ */
    background-image: -o-linear-gradient(top, #FFF 0%,#E6E6E6 100%); /* Opera 11.10+ */
    background-image: -ms-linear-gradient(top, #FFF 0%,#E6E6E6 100%); /* IE10+ */
    background-image: linear-gradient(top, #FFF 0%,#E6E6E6 100%); /* W3C */
    border: 1px solid;
    border-color: #E6E6E6 #E6E6E6 #B3B3B3 #E6E6E6;
    border-radius: 4px;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #333;
    cursor: pointer;
    display: inline-block;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#E6E6E6',GradientType=0 ); /* IE6-9 */
    font-size: 13px;
    line-height: 18px;
    margin-bottom: 0;
    padding: 4px 10px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    text-decoration: none;
}
.fsSocialButton:hover {
    background: #E7E7E7;
}
.fsSocialButton.markAllAsReadBtn {
    display: none;
    float: right;
}
.fsSocialPostAttachOption {
    margin-left: 5px;
}
.chooser img {
    max-height: 80px;
}

.fsStateArchived {
    background-color: #FBA;
}
.fsStateArchived input{
    font-style: italic;
    color: #555;
}

.fsWarning {
    text-transform:uppercase;
}

.ui-dialog .ui-dialog-titlebar button.ui-dialog-titlebar-close {
	background: transparent;
	border: none;
}

.ui-dialog .ui-dialog-titlebar .ui-dialog-titlebar-close span {
	margin-left: -8px;
	margin-top: -8px;
}

table.itemList tr:hover .listControls {
	display: block;
}